$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.161.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.161.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '132F0B9A47E4DA691672BCBB79F047B0A3E6F7A0CC02029C10E5FB7B2EEBA760'
  checksumType = 'sha256'
  checksum64 = '132F0B9A47E4DA691672BCBB79F047B0A3E6F7A0CC02029C10E5FB7B2EEBA760'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.2.161-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
